Select Page

Antwort auf: Problem mit Umrandung

#100191
AvatarHelga
Teilnehmer

Hallo Silke, ich besitze Embird 2017 10.25. Wenn ich auf Deinen Link gehe dann erscheint auch die Version 10.25, aber die habe ich ja. Sollte ich vielleicht neu installieren?

Die Fehlermeldung erscheint nur wenn ich Umrandung wähle, egal welche. Kann aber sonst keine Fehler feststellen.

LG Helga